CloudBees Jenkins Git插件跨站请求伪造漏洞

CNVD-ID CNVD-2017-29445 录入时间 2017-08-24
危害级别 中危   评分:6.8 报送时间 2017-08-24
产生原因 输入验证错误 归档时间 2017-10-10
引发威胁 未授权的信息泄露 公开时间 2017-10-10
攻击位置 远程 发现时间 2017-08-23
影响对象类型 应用程序漏洞 是否热点漏洞
涉及厂商 CloudBees
影响产品 CloudBees Jenkins Git <=3.3.1,CloudBees Jenkins Git <=2.4.0-beta-1
CVE ID CVE-2017-1000092
BID ID 100435
漏洞描述 CloudBees Jenkins是美国CloudBees公司的一套基于Java开发的持续集成工具,它主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。Git Plugin是其中的一个用于管理Git存储库的插件。 CloudBees Jenkins Git插件3.3.1及之前的版本和2.4.0-beta-1及之前的版本中存在跨站请求伪造漏洞。远程攻击者可利用该漏洞执行未授权的操作,并获取受影响应用程序的访问权限。
参考链接 http://www.securityfocus.com/bid/100435
解决方案 厂商已发布了漏洞修复程序,请及时关注更新: https://jenkins.io/security/advisory/2017-07-10/
厂商补丁 CloudBees Jenkins Git插件跨站请求伪造漏洞的补丁
补丁编号 CNPD-2017-103354
补丁描述 CloudBees Jenkins是美国CloudBees公司的一套基于Java开发的持续集成工具,它主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。Git Plugin是其中的一个用于管理Git存储库的插件。 CloudBees Jenkins Git插件3.3.1及之前的版本和2.4.0-beta-1及之前的版本中存在跨站请求伪造漏洞。远程攻击者可利用该漏洞执行未授权的操作,并获取受影响应用程序的访问权限。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁链接 https://jenkins.io/security/advisory/2017-07-10/
验证信息 未验证